More Information

Fix “This application will be blocked…”

With update 7u45 Java announced its intention to introduce new security requirements in an upcoming release by adding the following warning in yellow “This application will be blocked in a future Java security update because the JAR file manifest does not contain the Permissions attribute”

 

To remove this warning or resolve a non functioning applet after release 7u51 download the latest version of the affected product.
The following Unlimi-Tech products are affected:
UnlimitedFTP Professional, UnlimitedFTP Secure, U-Upload Professional, U-Upload Secure, U-Upload Cart, U-Upload Cart Secure, U-Download

The upcoming release is 7u51 and will be available January 2014 (according to oracle blog https://blogs.oracle.com/java-platform-group/entry/new_security_requirements_for_rias)

Go back